msgpack::adaptor::object< type::fix_uint8 > Struct Template Reference

`#include <fixint.hpp>`

## Public Member Functions

void | operator() (msgpack::object &o, type::fix_uint8 v) const

## Member Function Documentation

## operator()()

void msgpack::adaptor::object< type::fix_uint8 >::operator() | ( | msgpack::object< type::fix_uint8 > & | o,
|  | type::fix_uint8 | v
| ) |  | const

inline

References msgpack::type::fix_int< T >::get(), msgpack::type::POSITIVE_INTEGER, msgpack::object::type, msgpack::object::union_type::u64, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/fixint.hpp